/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2013
 */

/*	DEPENDANCES
---------------------------------*/
/* jQuery UI */
@import "ui-lightness/jquery-ui-1.8.16.custom.css";

/* FancyBox */
@import "fancybox/jquery.fancybox-1.3.4.css";

/* Init styles */
@import "styles-init.css";

/* Nivo Slider */
@import "nivo-slider/nivo-slider.css";
@import "nivo-slider/themes/default/default.css";

/* Easy News */
@import "easynewsplus/styles.css";


/* WEBCMS */
@import "webcms/webcms.css";
@import "webcms/webcms.newsletter.css";

.msgok { color: green; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.msgnok { color: red; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.cb { clear: both; }
.noborder { border:none; }

/* =LAYOUT
-----------------------------------------------------------------------------------------------*/
#wrap{ width: 1000px; margin: 50px auto; border-top: 10px solid #F9F9F9; padding: 0; background-color: #ffffff;
	  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); box-shadow: 0px 0px 5px rgba(0,0,0,0.3); }

	.ie7 #wrap { margin:0 auto; }
	.ie7 body { padding:50px 0; }

/*------------------
 * Gabari
 *------------------*/
.wrapper_header,
.wrapper_banners,
.wrapper_content,
.wrapper_footer { position: relative; }

.wrapper_header,
.wrapper_content,
.wrapper_footer { padding:0 60px; width:880px; }

.header,
.banners,
.content,
.footer { position: relative; }

/*------------------
 * Header
 *------------------*/
.wrapper_header .header { position: relative; padding-top: 40px; }
.wrapper_header .header .cell_content { float:right; margin-top:10px; text-align: right; }
.wrapper_header .header .cell_content p { margin-bottom: 0; }

/* logo */
#logo { display: block; float: left; }
#logo h1 {  }
#logo h1,
#logo h1 a { display: block; width: 302px; height: 91px; }
#logo h1 a { text-indent: -999px; background: transparent url(images/logo_prism.png) no-repeat 0 0; }

/* navigation */
.navigation { clear: both; display: block; margin:0 -60px; width:880px; border-top:1px dotted #f0f0f0; padding:15px 60px 0 60px; }

			/* =dropdown-menu
			-----------------------------------------------------------------------------------------------*/

			/* level 1 menu */
			.navigation ul {  list-style:none;  margin-bottom:0;   }
			.navigation ul li{ float: left; }

			.navigation ul li a{ display: block; padding:5px 20px 20px 0; margin-right:20px;
								   color:#666; font-family: 'Open Sans', sans-serif; text-transform:uppercase;   }
			.navigation ul li.last > a{ padding-right:0; }

			.navigation ul li.hover, ul.dropdown-menu li:hover{ position: relative; text-decoration:none;  }

			.navigation ul li.hover a { text-decoration:none; } /* LEVEL 1 menu item styling ON HOVER */
			.navigation ul li.current > a,
			.navigation ul li.hover > a { color:#333;  }		/* styling of LEVEL 1 menu item that is current */

				/* level 2 menu */
				.navigation ul ul{ width:170px; position:absolute; top:100%; left:-10px;  list-style:none; display:none;
									 background-color:#ffffff; border:1px solid #f0f0f0; border-bottom:1px solid #ddd; z-index:15;  }

				.navigation ul ul li{ width:170px; }

				.navigation ul li .sub-menu li > a{ width:150px; display: inline-block; border:none; border-bottom:1px solid #fff; padding:5px 10px;   /* LEVEL 2 menu element styling  */
													font-weight:normal; text-transform:none; font-size:13px; font-family:'Droid Sans', sans-serif;  } /* IE 6 and 7 Needs Inline Block */

				.navigation ul li .sub-menu li > a:hover{ background-color:#f9f9f9; text-decoration:none; border-bottom-color:#f0f0f0; } /* LEVEL 2 menu item styling ON HOVER */

				.navigation ul li .sub-menu li:last-child > a:hover{ border-bottom-color:#f9f9f9; } /* LAST LEVEL 2 menu item styling */

					/* level 3 menu */
					.navigation ul ul ul{ left:100%; top:-1px; }
					.navigation ul li:hover > ul{ visibility:visible; }

					.navigation ul ul ul li > a{ border-bottom:1px solid #fff; border-bottom:none; } /* LEVEL 3 menu styling */

			.arrow{ background:url(images/bg-sidenav.gif) no-repeat 155px 12px; }

/* languages */
.languages { position: absolute; top: 10px; right: 0px; z-index: 1; }
.languages a { float: left; display: block; width: 16px; height: 11px; line-height: 11px; padding-left: 22px; font-size:0.9em; }
.languages a.fr { background: transparent url(images/lg-fr.png) no-repeat 0 0; }
.languages a.de { background: transparent url(images/lg-de.png) no-repeat 0 0; }
.languages a.it { background: transparent url(images/lg-it.png) no-repeat 0 0; }
.languages a.en { background: transparent url(images/lg-gb.png) no-repeat 0 0; }
.languages a.nl { background: transparent url(images/lg-nl.png) no-repeat 0 0; }

		/* =slideshow-index
		-----------------------------------------------------------------------------------------------*/

		.banners { position:relative; z-index:10; margin-bottom:35px; }

		.nivoSlider,
		#banners_content .nivo-slider { width: 1000px; }

		.nivoSlider,
		#banners_content .nivo-slider,
		#banners_content .nivo-container { height: 360px; }

		#banners_content .nivo-slider { position: relative; margin: 0; padding: 0; border: 0; position: relative; z-index: 6; }
		#banners_content .nivo-slider img { position: absolute; top: 0px; left: 0px; display: block; }
		#banners_content .nivo-slider h3 { color: #fff; }
		#banners_content .nivo-slider .nivo-controlNav { width: 100%; position: absolute; bottom: -22px; left: 0px; text-align: center; }
		#banners_content .nivo-slider .nivo-controlNav span { display: inline-block; height: 16px; padding: 7px 17px 7px 9px; background: url(images/pettern-gray-tile.png); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
		#banners_content .nivo-slider .nivo-controlNav a { display: inline-block; width: 22px; height: 20px; background: url(nivo-slider/themes/default/bullets.png) no-repeat 0 3px; margin: 0px 0px 0px 9px; font-size: 0px; }
		#banners_content .nivo-slider .nivo-controlNav a.active { background-position: bottom; }
		.ie8 #banners_content .nivo-slider .nivo-controlNav span a,
		.ie9 #banners_content .nivo-slider .nivo-controlNav span a { position: relative; top: -10px; }
		#banners_content .nivo-directionNav a { display: block; width: 30px; height: 30px; font-size: 0px; background: url(nivo-slider/themes/default/arrows.png) 0px -1px; no-repeat; }
		#banners_content .nivo-directionNav .nivo-prevNav { background-position: left top; left: 15px; }
		#banners_content .nivo-directionNav .nivo-nextNav { background-position: right top; right: 15px; }

/*------------------
 * Content
 *------------------*/
.wrapper_content .content{ position:relative; z-index:5;  /* IE6 and IE7 z-index bug fix*/
			  padding-bottom:40px; min-height: 100px; }

/* main content
.content .float2 { float: left; }
.content .float2:nth-child(1) { width: 600px; margin-right: 20px; }
.content .float2:nth-child(2) { width: 260px }
.content .float2:nth-child(2) h3 { color: #569cfe; padding-left: 11px; background: transparent url(images/arrow-right-bleu.png) no-repeat 0 center; }
.content div.realisations { display: block; width: 258px; background-color: #ededee; }
.content div.realisations img { margin:15px; width: 228px; }
.content div.realisations img:first-child { margin-bottom: 0; }
*/
/* contact page */
.content .float2 { float: left; }
.content .float2:nth-child(1) { width: 280px; margin-right: 20px; }
.content .float2:nth-child(2) { width: 580px }
.content .float2:nth-child(2) h3 { color: #000; padding-left: 0px; background: none; }

.float4 { float: left; width: 205px; margin-right: 20px; }
.float4:nth-child(4) { margin-right:0; }

/* gallery */
.gallery {}
.gallery ul { list-style-type: none; margin:0; padding:0; }
.gallery ul li { position: relative; float: left; display: block; width: 200px; height: 144px; margin: 0 20px 20px 0; overflow: hidden; background-color: #ededee; }
.gallery ul li div.description { height: 16px; overflow: hidden; text-align: center; }
.gallery ul li div.image { position: absolute; bottom: 5px; left: 5px; display: block; width: 190px; height: 120px; overflow: hidden; }
.gallery ul li div.image img { min-width: 190px; min-height: 114px; }

/* portfolio */
.portfolio_wrapper {
	width: 220px; float:left;
	margin: 10px 15px 60px 10px;
	/*border: 1px solid #dedede; background:#fff;*/
	}
.portfolio_wrapper h3 { margin:0; font-size: 12px; }
.portfolio_content { margin-top: 10px; font-size: 12px; }
.portfolio_img_wrapper { margin-bottom: 10px; }
.portfolio_img,
.portfolio_img a.imageFull { display: block; width: 222px; height: 120px; }
.portfolio_img img { margin:0; padding:0; position:relative; z-index:2; }
.portfolio_wrapper hr.cb { display: none; }

	/* news */
	div.news_wrapper {}
	div.news_wrapper h3 { margin-bottom:0; }
	div.news_wrapper p.newsDate {
		margin-top:0; margin-bottom: 5px;
		font-size: 0.9em; font-style: italic; color: #888;
	}

/* formulaire contact
.contactFrm {}
.contactFrm form { background-color: #f0efee; padding: 10px 20px; }
.contactFrm form { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.contactFrm form fieldset { border: none; }
.contactFrm form span,
.contactFrm form .info { color: red; }

.contactFrm form div input[type=text],
.contactFrm form div textarea { border: 1px solid #87847f; font: normal 10pt Arial; }

.contactFrm form div { clear: both; margin: 10px 0; min-height: 20px; }
	.contactFrm form div label { float: left; width: 150px; text-transform: uppercase; }
	.contactFrm form div label span { margin-left: 4px; }
	.contactFrm form div input[type=text] { float: left; width: 240px; }
.contactFrm form textarea { display: block; width: 394px; height: 120px; }

.contactFrm form fieldset div:nth-child(8) label { float: none; display: block; }
.contactFrm form input[type=submit] { float: right; }

.contactFrm form input[type=submit] { display: block; background-color: #569cfe; color: #fff; border: none; font: normal 10pt Arial; padding: 2px 20px; }
.contactFrm form input[type=submit] { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.contactFrm form input[type=submit] { box-shadow: 0 0 1px #000; -moz-box-shadow: 0 0 1px #000; -webkit-box-shadow: 0 0 1px #000; }
.contactFrm form input[type=submit]:hover { cursor: pointer; text-decoration: underline; }
 */
	/* =CONTACT
	-----------------------------------------------------------------------------------------------*/

	.contactFrm form label{ display: block; font-weight:bold; color:#000000; }
		.contactFrm form label span { margin-left: 4px; }
	.contactFrm form .info,
	.contactFrm form label span { color:#ff0000; }

	.contactFrm form fieldset { padding:25px; margin:0 0 20px 0; border:1px solid #efefef; }
	.contactFrm form legend { font-weight: bold; }
	.contactFrm form div { margin-bottom:10px; }

	.contactFrm form input[type=text],
	.contactFrm form input[type=password],
	.contactFrm form textarea{ background-color:#ffffff; border:1px solid #e1e1e1; }
	.contactFrm form input[type=text]:focus,
	.contactFrm form input[type=password]:focus,
	.contactFrm form textarea:focus{ border-color:#cccccc; }
	.contactFrm form select { border-width:1px; border-style:solid; background-color:#ffffff;  }

	.contactFrm form input[type=text],
	.contactFrm form input[type=password],
	.contactFrm form textarea,
	.contactFrm form select { margin:5px 0; }

	.contactFrm form input[type=text] { width:250px; padding:5px; }
	.contactFrm form textarea{ width:380px; height:125px; padding:5px; }

	/*-------------*/
		.contactFrm form {}
		.contactFrm form fieldset{ margin:0; padding:15px 0 15px 0; }
		.contactFrm form div { padding:5px 0 5px 25px; margin:1px; }
		.contactFrm form p#formstatus { border:none; border-bottom:1px solid #efefef; padding-right:25px; margin-bottom:10px; }


	/* =Gallery
	-----------------------------------------------------------------------------------------------*/
	/* gallery */
	div.gallery ul { margin:0; padding:0; list-style-type:none; }
	div.gallery ul li { position: relative; float:left; display:block; width: auto; margin:10px; }
	div.gallery ul li div.image { padding: 5px; text-align: center; border:1px solid #bfbfbf; }
	div.gallery ul li div.description { margin: 5px; }

	div.gallery table { margin: 0 auto; }
	div.gallery table tr td { vertical-align: middle; text-align: center; background-color: #fefefe; border: 1px solid #dadada; }
	div.gallery table tr td p.gallery_img { position: relative; }
	div.gallery table tr td p.gallery_img img { width: 150px; }

	/* gallery full */
	div.picturesListGalleryFull {}
	div.picturesListGalleryFull ul { margin:0; padding:0; list-style-type:none; }
	div.picturesListGalleryFull ul li { position: relative; float:left; display:block; width: auto; height: 150px; margin:10px; }
	div.picturesListGalleryFull ul li div.image { padding: 5px; text-align: center; border:1px solid #bfbfbf; }
	div.picturesListGalleryFull ul li div.description { margin: 5px; max-width: 180px; word-wrap: break-word; max-height: 40px; overflow: hidden; }

	/* gallery homepage */
	div#GallerySmall_content { text-align:center; padding:1em 0; }
	div#GallerySmall_content div.gallerySmall_wrapper { display:block; width: 150px; min-height: 110px; margin:0 auto; padding:1em; border:1px solid #bfbfbf; background-color:#fcfcfc; border-radius:4px; -moz-border-radius:4px; -moz-box-shadow: 0 0 1em #bfbfbf; -webkit-box-shadow: 0 0 1em #bfbfbf; }
	div#GallerySmall_content div.gallerySmall_wrapper p { padding:0; }

/*------------------
 * Footer
 *------------------*/
.content_footer { width:880px; margin:0 -60px; border-top:1px solid #f0f0f0; padding:40px 60px; background-color:#f9f9f9; }
.content_footer h6 { margin-bottom:20px; }
.content_footer ul { list-style-type: none; }


.footer { width:880px; margin:0 -60px; padding:0 60px 20px; background-color:#f9f9f9; }
.footer .hr { margin-top:0;  }

/* newsletter */
#subscription { top: 50px; right: 0; }
/*form#subscription .msgok { color: #007dc5; background-color: transparent; border: none; }*/

	/* =social-media
	-----------------------------------------------------------------------------------------------*/

	#social-media{ list-style-type:none; margin-bottom:0; float:left; margin-left:15px; }
	#social-media li{ float:left; }
	#social-media li a{ display:block; float:left; padding-right:10px; }
	#social-media li img{ display:block; float:left; margin-right:5px; margin-top:1px; }

/*
.wrapper_footer .footer { min-height: 50px; }
.wrapper_footer .footer { padding-top: 5px; padding-bottom: 5px; }
.wrapper_footer .footer p { margin:0; }
.wrapper_footer .footer a { color: #000; }
.wrapper_footer .footer a:hover { }
.copyright { padding-left: 100px; height: 30px; }
.totop { position: absolute; top: 10px; right: 20px; font-size: .8em; }
*/